Subject: (whorl) Re: Digest whorl.v001.n083

From: Peter Cash <cash at convex.convex.com>
Date: Tue, 15 Apr 1997 16:09:01 +0000

[Posted from WHORL, the mailing list for Gene Wolfe's Book of the Long Sun]

Ranjit wrote:

>Also, I don't remember anyone commenting on the passage in
>III, p17, in which Quetzal removes a powder puff from a
>drawer across the room, without leaving his chair.  So does
>he have a chair with wheels, or telekinesis, that's what I
>want to know.

I always assumed that, being a highly flexible shape-changer, Quetzal
simply stretched his arm (neck?) until he could reach. 

-- 
=============================================================================
            Peter T. Cash -- Documentation Systems Development
   	             Hewlett-Packard, Convex Division, 
		 P.O.Box 833851 Richardson, TX 75083-3851
     voice: (214) 497-4389 - FAX: (214) 497-4500 - cash at rsn.hp.com